package cn.hztech.sdk.exception;

/**
 * 加密异常
 */
public class CryptoException extends SdkException {

    public CryptoException(String message) {
        super("CRYPTO_ERROR", message);
    }

    public CryptoException(String message, Throwable cause) {
        super("CRYPTO_ERROR", message, cause);
    }
}
